Bug 194028 - gcc version mismatch with running system
gcc version mismatch with running system
Status: CLOSED DUPLICATE of bug 193988
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2006-06-05 01:04 EDT by Anchor Systems Managed Hosting
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-05 02:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Anchor Systems Managed Hosting 2006-06-05 01:04:53 EDT
Description of problem:
The latest gcc update has changed the minor revision number. This makes the
version number incompatible with the version used to compile the kernel for
compiling of external modules (eg vmware)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try to install vmware

Actual results:
Bombs out with version mismatch.

Expected results:
For the compiler version to not change during a release.
Comment 1 Jakub Jelinek 2006-06-05 02:32:56 EDT

*** This bug has been marked as a duplicate of 193988 ***

Note You need to log in before you can comment on or make changes to this bug.